{
  "variants": {
    "": [
      {
        "model": "minecraft:block/rooted_dirt", "y": 180, "weight": 700
      },
       {
        "model": "minecraft:block/rooted_dirt_1","y": 180, "weight": 300
      },
  	{
        "model": "minecraft:block/rooted_dirt_2","y": 180, "weight": 300
      },
    {
        "model": "minecraft:block/rooted_dirt_1","y": 180, "weight": 300
      },
       {
        "model": "minecraft:block/rooted_dirt", "x": 270, "y": 180, "weight": 400
      },
  	{
        "model": "minecraft:block/rooted_dirt_2", "x": 270, "y": 180, "weight": 400
      },

	{
        "model": "minecraft:block/rooted_dirt_3", "x": 270, "y": 180, "weight": 1000
      }


]
  }

}
